﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
        <PackageId>CosmosPorts.UniLua</PackageId>
        <TargetFrameworks>net8.0;net6.0</TargetFrameworks>
    </PropertyGroup>
    <PropertyGroup>
        <PackageLicenseFile>LICENSE</PackageLicenseFile>
        <PackageReadmeFile>README.md</PackageReadmeFile>
    </PropertyGroup>
    <ItemGroup>
        <None Include="..\LICENSE" Pack="true" PackagePath=""/>
        <None Include="..\README.md" Pack="true" PackagePath=""/>
    </ItemGroup>


</Project>
